{
  "name": "@repo/auth",
  "version": "0.0.0",
  "private": true,
  "exports": {
    "./auth": "./src/auth.ts",
    "./session": "./src/session.ts",
    "./context": "./src/context.ts",
    "./middleware/*": "./src/middleware/*.ts"
  },
  "dependencies": {
    "jose": "^6.1.0",
    "remix-auth-oauth2": "^3.4.1"
  },
  "devDependencies": {
    "react-router": "^7.9.5",
    "@types/node": "^24.9.2",
    "@types/react": "^19.2.2",
    "@types/react-dom": "^19.2.2",
    "typescript": "^5.9.3"
  }
}
